dependent_variables:
- header: {name: d^2N/(2*pi*Nevt*pT*dy*dpT), units: c^2/GeV^2}
  qualifiers:
  - {name: Centrality, value: 60-80%}
  values:
  - errors:
    - {label: stat, symerror: 0.00227}
    - {label: sys, symerror: 0.00882}
    value: 0.11794
  - errors:
    - {label: stat, symerror: 0.001}
    - {label: sys, symerror: 0.00312}
    value: 0.07528
  - errors:
    - {label: stat, symerror: 0.00052}
    - {label: sys, symerror: 0.0034}
    value: 0.04315
  - errors:
    - {label: stat, symerror: 0.00029}
    - {label: sys, symerror: 0.00175}
    value: 0.02434
  - errors:
    - {label: stat, symerror: 0.000152}
    - {label: sys, symerror: 0.00092}
    value: 0.012549
  - errors:
    - {label: stat, symerror: 8.6e-05}
    - {label: sys, symerror: 0.000444}
    value: 0.006577
  - errors:
    - {label: stat, symerror: 4.7e-05}
    - {label: sys, symerror: 0.000262}
    value: 0.003366
  - errors:
    - {label: stat, symerror: 2.7e-05}
    - {label: sys, symerror: 0.000135}
    value: 0.00176
  - errors:
    - {label: stat, symerror: 1.05e-05}
    - {label: sys, symerror: 6.25e-05}
    value: 0.0007605
  - errors:
    - {label: stat, symerror: 4.4e-06}
    - {label: sys, symerror: 2.82e-05}
    value: 0.0002756
  - errors:
    - {label: stat, symerror: 1.7e-06}
    - {label: sys, symerror: 1.13e-05}
    value: 9.27e-05
  - errors:
    - {label: stat, symerror: 7.3e-07}
    - {label: sys, symerror: 2.26e-06}
    value: 2.641e-05
  - errors:
    - {label: stat, symerror: 2.86e-07}
    - {label: sys, symerror: 5.13e-07}
    value: 5.933e-06
  - errors:
    - {label: stat, symerror: 1.37e-07}
    - {label: sys, symerror: 1.55e-07}
    value: 1.76e-06
  - errors:
    - {label: stat, symerror: 5.0e-08}
    - {label: sys, symerror: 2.33e-08}
    value: 2.406e-07
  - errors:
    - {label: stat, symerror: 1.41e-08}
    - {label: sys, symerror: 4.6e-09}
    value: 4.49e-08
independent_variables:
- header: {name: pT, units: GeV/c}
  values:
  - {high: 0.6, low: 0.4, value: 0.4998}
  - {high: 0.8, low: 0.6, value: 0.6979}
  - {high: 1.0, low: 0.8, value: 0.8966}
  - {high: 1.2, low: 1.0, value: 1.0957}
  - {high: 1.4, low: 1.2, value: 1.2951}
  - {high: 1.6, low: 1.4, value: 1.4947}
  - {high: 1.8, low: 1.6, value: 1.6943}
  - {high: 2.0, low: 1.8, value: 1.8941}
  - {high: 2.3, low: 2.0, value: 2.1376}
  - {high: 2.6, low: 2.3, value: 2.4376}
  - {high: 3.0, low: 2.6, value: 2.7783}
  - {high: 3.4, low: 3.0, value: 3.1788}
  - {high: 3.9, low: 3.4, value: 3.618}
  - {high: 4.4, low: 3.9, value: 4.1191}
  - {high: 5.0, low: 4.4, value: 4.6576}
  - {high: 6.0, low: 5.0, value: 5.3925}
